/* 表格样式 1 */
.table_class {
  border-collapse: collapse;
  table-layout: fixed;
}
.table_class tr th {
  height: 48px;
  background: #FAFAFA;
  border-bottom: 1px solid #E8E8E8;
  font-size: 14px;
  color: #2F2F34;
  text-align: left;
  padding: 0 20px;
  box-sizing: border-box;
}
.table_class tr th:nth-of-type(1) {
  width: 220px;
}
.table_class tr td {
  border-bottom: 1px solid #E8E8E8;
  padding: 15px 0;
  font-size: 14px;
  color: #2F2F34;
  padding-left: 20px;
  padding-right: 20px;
}
.table_class tr td:nth-of-type(1) {
  font-weight: bold;
  color: #2F2F34;
}
/* -------end---------------- */
/* 表格样式2 */
.table_class2 {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
}
.table_class2  tr th {
  font-weight: normal;
  height: 48px;
  border-bottom: 1px solid #E8E8E8;
  font-size: 14px;
  color: #2F2F34;
  padding: 0 20px;
  border-left: 1px solid #E8E8E8;
  background: #FAFAFA;
}

.table_class2  tr th:nth-of-type(1) {
  width: 180px;
  border-left: 0;
}
.table_class2 tr td {
  text-align: center;
  height: 48px;
  border-left: 1px solid #E8E8E8;
  font-size: 14px;
  border-bottom: 1px solid #E8E8E8;
}
.table_class2 tr td:nth-of-type(1) {
  font-weight: bold;
  border-left: 0;
}
/* --------end---------- */